Subject: [secdir] SECDIR review of draft-gellens-mime-bucket-bis

From: Chris Lonvick <[email-masked]>
Date: Tue, 28 Jun 2011 12:26:54 -0700 (PDT)

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The document is very straightforward in that it describes codecs 
parameters and associated media types.  I agree with the conclusions in 
the security considerations section:
    The codecs parameter itself does not alter the security
    considerations of any of the media types with which it is used.  Each
    audio and video media type has its own set of security considerations
    that continue to apply, regardless of the use of the codecs
    parameter.

Regards,
Chris